Subject: Fwd: Resignation
From: Ashish Dabral <[email-masked]>
To: Deeksha <[email-masked]>
Date: Wed, 16 Feb 2022 02:14:20 -0700 (MST)

FYI 

Regards, 
Ashish Dabral 

From: "Grace Boussi" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, February 16, 2022 2:39:47 PM 
Subject: Resignation 

Good afternoon, 

Hope this email finds you well. 

I would like to thank Mr. Saurabh for giving me the opportunity to work in his company for over a year as well as Pristish and Ashish for the training and support. Unfortunately I will no longer be able to manage my work and my studies since I am writing my theses and I will need frequent communication with my guide. Back when we were working from home I could still manage but from the office it won't be possible so I would like to resign and work on my notice period. 

Thanks and regards.